.sd-testimonial-slider {
    position: relative;
}

.sd-testimonial-slider .tns-inner {
    width: calc(100% - 300px);
    margin: auto!important;
    overflow: hidden;
    display: block;
}

.sd-testimonial-slider .sd-block-text {
    text-align: center;
    padding: 0 30px;
    margin-bottom: 0px;
    display: none;
}

.sd-testimonial-slider .tns-slide-active .sd-block-text {
    display: block!important;
}

.sd-testimonial-slider .tns-controls {
    justify-content: space-between;
    height: fit-content;
    position: absolute;
    display: flex;
    margin: auto;
    width: 100%;
    bottom: 0;
    top: 0;
}

.sd-testimonial-slider .tns-controls button {
    background: transparent;
    position: relative;
    font-size: 0;
    z-index: 9;
}

.sd-testimonial-slider .tns-nav button.tns-nav-active {
    background-color: #ea830e;
}

.sd-testimonial-slider .tns-controls button:before {
    transform: scaleY(2);
    font-family: auto;
    font-size: 48px;
    display: block;
    color:#202020;
}

.sd-block-text.person p{
    font-style: italic;
}

.sd-testimonial-slider .tns-controls button:nth-child(1):before {
    content:'<';
}

.sd-testimonial-slider .tns-controls button:nth-child(2):before {
    content:'>';
}

.sd-testimonial-slider navigation {
    display: none;
}

.sd-testimonial-slider .nav-buttons svg{
    height: 36px;
    width: 36px;
}

.sd-testimonial-slider .tns-nav {
    margin-top: 30px;
    justify-content: center;
    display: flex;
    gap: 20px;
}

.sd-testimonial-slider .tns-nav button {
    background: transparent;
    border-radius: 100px;
    border: 1px solid #ea830e;
    display: block;
    height: 16px!important;
    width: 16px!important;
    font-size: 0;

}

.sd-testimonial-slider .tns-nav button:hover {
    background: #ea830e;
}

/* Color Options Orange */
.sd-testimonial-slider.color-option-orange .sd-block-title,
.sd-testimonial-slider.color-option-orange .tns-controls button:before,
.sd-testimonial-slider.color-option-orange {
    color:#ea830e!important;
}

.sd-testimonial-slider.color-option-orange .sd-block-title.border-yes.align-middle:after {
    background-color: #ea830e;
}

.sd-testimonial-slider.color-option-orange .sd-block-title-htag,
.sd-testimonial-slider.color-option-orange .sd-block-text,
.sd-testimonial-slider.color-option-orange .sd-block-text p{
    color:#fff;
}

/* Color Options Blue */
.sd-testimonial-slider.color-option-blue .sd-block-title,
.sd-testimonial-slider.color-option-blue .tns-controls button:before,
.sd-testimonial-slider.color-option-blue {
    color:#162834!important;
}

.sd-testimonial-slider.color-option-blue .sd-block-title.border-yes.align-middle:after {
    background-color: #162834;
}

.sd-testimonial-slider.color-option-blue .sd-block-title-htag,
.sd-testimonial-slider.color-option-blue .sd-block-text,
.sd-testimonial-slider.color-option-blue .sd-block-text p{
    color:#162834;
}

.sd-testimonial-slider.color-option-blue .sd-block-title.border-yes.align-middle:after,
.sd-testimonial-slider.color-option-blue .tns-nav button.tns-nav-active{
    background-color: #162834!important;
}

.sd-testimonial-slider.color-option-blue .tns-nav button {
    border: 1px solid #162834;
}

.sd-testimonial-slider.color-option-blue .tns-nav button:hover{
    background: #162834!important;
}

@media screen and (max-width: 767px) {
    .sd-testimonial-slider .tns-controls {
        padding:0 30px;
    }

    .sd-testimonial-slider .tns-inner {
        width: 100%;
    }

    .sd-testimonial-slider .tns-controls {
        position: relative;
        margin-bottom: 30px;
        display: block;
    }

    .sd-testimonial-slider .tns-controls button {
        margin-right: 30px;
    }

    .sd-testimonial-slider .tns-controls button:before {
        font-size: 25px;
    }
}